
Redmine - Defect #183

Redmine 0.6.3 not working with included dispatch.fcgi

2008-01-11 07:46 - Walid Moghrabi

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

I upgraded from 0.6.0 to 0.6.3 recently and while trying to run Redmine, redmine never worked, my Apache server was

seeking for nothing.

I only renamed dispatch.fcgi.example to dispatch.fcgi as I did for 0.6.0 for the installation.

I then tried to replace the dispatch.fcgi from the 0.6.3 release by the dispatch.fcgi from 0.6.0 release and then, everything

worked well as it was with 0.6.0

History

#1 - 2008-02-22 19:52 - Witold Oleksiak

You didn't provide any information about operating system affected (Windows, Unix?), and I had similar problem on Mac OS X. It was because of

DOS-style end of line characters (CR+LF) in dispatch.cgi and dispatch.fcgi (I had to change them to Unix style LF only).

#2 - 2008-02-29 17:53 - Rocco Stanzione

Wasn't this fixed in r419 ?

#3 - 2008-06-08 15:37 - Thomas Lecavelier

- Status changed from New to Closed

Old version bug, no activity: reopen if needed.
